---
version: '3.7'
services:
  poquita:
    build:
      context: ./
    restart: on-failure
    volumes:
      - /srv/library/nimrod/Podcasts:/poquita/Podcasts
      - poquita:/poquita/db

volumes:
  poquita:

networks:
  default:
    external: true
    name: shore
